/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc04               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 18pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #80ff00;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc00;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e48             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 269.25pt;
	top             :  87.75pt;
	width           : 438.75pt;
	height          : 153.75pt;
	}
div#e47             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 269.25pt;
	top             :  37.50pt;
	width           : 438.75pt;
	height          :  50.25pt;
	}
span#e46            { /* images/car800001017.gif */
	background      : transparent url(images/car800001017.gif) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             :  45.75pt;
	width           :  72.75pt;
	height          :  22.50pt;
	}
span#e45            { /* images/car800001016.gif */
	background      : transparent url(images/car800001016.gif) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  45.75pt;
	width           :  70.50pt;
	height          :  22.50pt;
	}
span#e44            { /* images/car800001015.gif */
	background      : transparent url(images/car800001015.gif) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :  45.75pt;
	width           :  87.00pt;
	height          :  22.50pt;
	}
span#e43            { /* images/car800001014.gif */
	background      : transparent url(images/car800001014.gif) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             :  45.75pt;
	width           :  70.50pt;
	height          :  22.50pt;
	}
span#e42            { /* images/car800001013.gif */
	background      : transparent url(images/car800001013.gif) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             :  45.75pt;
	width           :  70.50pt;
	height          :  22.50pt;
	}
div#e41             {
	position        : absolute;
	left            : 613.50pt;
	top             : 275.25pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e40             {
	position        : absolute;
	left            : 357.00pt;
	top             :  37.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e39             {
	position        : absolute;
	left            : 444.75pt;
	top             :  37.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e38             {
	position        : absolute;
	left            : 532.50pt;
	top             :  37.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e37             {
	position        : absolute;
	left            : 619.50pt;
	top             :  37.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  37.50pt;
	top             : 241.50pt;
	width           : 231.75pt;
	height          : 489.75pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 670.50pt;
	top             : 501.00pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
div#e34             { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 273.00pt;
	top             :  42.75pt;
	width           :  84.75pt;
	height          :  12.75pt;
	}
div#e33             { /* About the Bash */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 363.00pt;
	top             :  42.00pt;
	width           :  72.00pt;
	height          :  24.75pt;
	}
div#e32             { /* Sponsors */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 451.50pt;
	top             :  47.25pt;
	width           :  63.00pt;
	height          :  12.75pt;
	}
div#e31             { /* Contact */
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 525.00pt;
	top             :  39.75pt;
	width           :  57.00pt;
	height          :  12.75pt;
	}
div#e30             { /* It's all for \ \the Kids */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 597.00pt;
	top             :  42.00pt;
	width           :  67.50pt;
	height          :  24.75pt;
	}
div#e29             { /* <P align="center"><FONT ... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff80;
	text-align      : center;
	position        : absolute;
	left            : 258.00pt;
	top             :   7.50pt;
	width           : 420.75pt;
	height          :  27.75pt;
	}
div#e28             { /* \ \We are raising money ... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 276.75pt;
	top             : 104.25pt;
	width           : 419.25pt;
	height          :  74.25pt;
	}
div#e27             { /* 2013 Bankstown to Ballar... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            :  42.00pt;
	top             : 414.00pt;
	width           : 212.25pt;
	height          :  26.25pt;
	}
span#e26            { /* images/car800001012.jpg */
	background      : transparent url(images/car800001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             :  18.00pt;
	width           : 231.75pt;
	height          :  63.00pt;
	}
div#e25             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  21.75pt;
	top             :   5.25pt;
	width           : 216.00pt;
	height          :  28.50pt;
	}
div#e24             {
	position        : absolute;
	left            : 141.75pt;
	top             :  33.75pt;
	width           :   3.75pt;
	height          :  15.75pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 268.50pt;
	top             : 241.50pt;
	width           : 438.75pt;
	height          : 489.00pt;
	}
div#e22             { /* Our aim is to raise fund... */
	position        : absolute;
	left            : 270.75pt;
	top             : 248.25pt;
	width           : 423.75pt;
	height          : 122.25pt;
	}
span#e21            { /* images/car800001011.jpg */
	background      : transparent url(images/car800001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 191.25pt;
	width           : 127.50pt;
	height          :  43.50pt;
	}
div#e20             { /* <DIV>DONATE</DIV> */
	position        : absolute;
	left            : 411.75pt;
	top             : 197.25pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
div#e19             { /* Our Sponsors \ \2013 */
	position        : absolute;
	left            : 747.75pt;
	top             :  37.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
span#e18            { /* images/car800001010.jpg */
	background      : transparent url(images/car800001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 709.50pt;
	top             :  78.00pt;
	width           : 189.00pt;
	height          :  54.00pt;
	}
span#e17            { /* images/car800001009.jpg */
	background      : transparent url(images/car800001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 752.25pt;
	top             : 139.50pt;
	width           : 100.50pt;
	height          :  49.50pt;
	}
div#e16             { /* \ \100 years from now!\ ... */
	position        : absolute;
	left            :  24.75pt;
	top             :  81.00pt;
	width           : 219.00pt;
	height          : 165.75pt;
	}
img#e15             { /* images/car800001008.jpg */
	position        : absolute;
	left            :  56.25pt;
	top             : 449.25pt;
	width           : 186.00pt;
	height          :  46.50pt;
	}
div#e14             { /* Click Here To Donate */
	position        : absolute;
	left            :  75.00pt;
	top             : 462.00pt;
	width           : 146.25pt;
	height          :  20.25pt;
	}
div#e13             { /* Every dollar raised by C... */
	position        : absolute;
	left            : 344.25pt;
	top             : 577.50pt;
	width           : 257.25pt;
	height          :  87.75pt;
	}
span#e12            { /* images/car800001007.gif */
	background      : transparent url(images/car800001007.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             :  72.75pt;
	width           :  70.50pt;
	height          :  22.50pt;
	}
span#e11            { /* images/car800001006.gif */
	background      : transparent url(images/car800001006.gif) no-repeat top left;
	position        : absolute;
	left            : 525.00pt;
	top             :  72.75pt;
	width           :  70.50pt;
	height          :  22.50pt;
	}
div#e10             { /* News\ \& Events */
	position        : absolute;
	left            : 531.00pt;
	top             :  72.00pt;
	width           :  58.50pt;
	height          :  26.25pt;
	}
div#e9              { /* Gallery */
	position        : absolute;
	left            : 601.50pt;
	top             :  75.75pt;
	width           :  65.25pt;
	height          :  16.50pt;
	}
div#e8              {
	background-color: transparent;
	position        : absolute;
	left            : 345.00pt;
	top             : 369.00pt;
	width           : 270.75pt;
	height          : 203.25pt;
	}
img#e7              { /* images/car800001005.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  34.50pt;
	width           : 270.75pt;
	height          :  57.00pt;
	}
span#e6             { /* images/car800001004.gif */
	background      : transparent url(images/car800001004.gif) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             : 524.25pt;
	width           : 109.50pt;
	height          : 109.50pt;
	}
span#e5             { /* images/car800001003.jpg */
	background      : transparent url(images/car800001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 615.00pt;
	width           :  68.25pt;
	height          :  90.00pt;
	}
span#e4             { /* images/car800001002.jpg */
	background      : transparent url(images/car800001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 734.25pt;
	top             : 289.50pt;
	width           : 148.50pt;
	height          :  69.75pt;
	}
span#e3             { /* images/car800001001.jpg */
	background      : transparent url(images/car800001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 751.50pt;
	top             : 198.00pt;
	width           : 105.75pt;
	height          :  87.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 220.50pt;
	top             :  11.25pt;
	width           :  60.00pt;
	height          :  18.00pt;
	}
span#e1             { /* images/b2bbash_2013.jpg */
	background      : transparent url(images/b2bbash_2013.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 267.00pt;
	width           : 172.50pt;
	height          : 134.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
